Skip to content

Keys bought in a Polar checkout

GET
/v1/purchases/checkout/{checkoutId}
curl --request GET \
--url https://api.sealcord.com/v1/purchases/checkout/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0

Licence keys bought in a checkout (for a few days after). checkoutId is a Polar checkout id (a uuid) or a Stripe Checkout Session id (cs_test_…, cs_live_…), as the provider’s success URL carries it.

checkoutId
required
Any of:
string format: uuid
/^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$/